%global momorel 1
%global md5sum_src0 733892543a5b852b7e5d87bc58117f53

Summary: Programs for manipulating PostScript Type 1 fonts
Name: t1utils
Version: 1.32
Release: %{momorel}m%{?dist}
License: see "README"
URL: http://www.lcdf.org/type/
Group: Applications/Publishing
%NoSource 0 http://www.lcdf.org/type/%{name}-%{version}.tar.gz %{md5sum_src0}
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
The t1utils package is a set of programs for manipulating PostScript
Type 1 fonts. It contains programs to change between binary PFB format
(for storage), ASCII PFA format (for printing), a human-readable and
editable ASCII format, and Macintosh resource forks.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}
%makeinstall

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc INSTALL NEWS README
%{_bindir}/t1ascii
%{_bindir}/t1asm
%{_bindir}/t1binary
%{_bindir}/t1disasm
%{_bindir}/t1mac
%{_bindir}/t1unmac
%{_mandir}/man1/t1ascii.1*
%{_mandir}/man1/t1asm.1*
%{_mandir}/man1/t1binary.1*
%{_mandir}/man1/t1disasm.1*
%{_mandir}/man1/t1mac.1*
%{_mandir}/man1/t1unmac.1*

%changelog
* Sat Mar  3 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.32-1m)
- initial package for mftrace-1.2.9
- Summary and %%description are imported from cooker
